» Ubuntu » Paquets

Error

two or more packages specified (me-tv natty)